Package org.gradle.process

## Interface CommandLineArgumentProvider

-     public interface CommandLineArgumentProvider

  Provides arguments to a process.
  Since:
    4.6

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Iterable<java.lang.String>` | `asArguments()` | The arguments which will be provided to the process.

- - ### Method Detail

    - #### asArguments

          java.lang.Iterable<java.lang.String> asArguments()

      The arguments which will be provided to the process.